/*@import url("../assets/fonts/inter-ui/inter-ui.css");*/
html, body {
	box-sizing: border-box;
	font-family: Overpass, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	margin: 0px;
}
.connect-with-us-container {
	text-align: center;
}
body {
	overflow: auto;
	line-height: 26px;
}
.content-wrapper {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}
div#logo {
	background: url(/img/logo.png);
	width: 500px;
	height: 100px;
	background-size: contain;
	float: left;
	cursor: pointer;
}
header#main-navbar {
	height: 100px;
	background-size: 100%;
	padding: 0.5em 0;
	position: relative;
}
div#header-right {
	float: right;
}
.clear {
	clear: both;
}
ul.main-menu-navbar {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 10px;
	float: right;
}
ul.main-menu-navbar li {
	/*color: #d8aa55;*/
	color: #F37735;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline;
	margin: 0px 10px 0 12px;
	position:relative;
	cursor: pointer;
}
ul.main-menu-navbar li::after {
	position: absolute;
	content: '/';
	right: -15px;
	font-size: 20px;
	top: -5px;
	font-weight: 400;
	color: #bbb;
	cursor: auto;
}
ul.main-menu-navbar li:last-child::after
{
	display: none;
}
.carousel-content {
	overflow: hidden;
	min-height: 80vh;
}
.carousel-content .carousel-slide {
	width: 100%;
	position: relative;
}
.carousel-content .carousel-slide img {
	width: 100%;
	z-index: -1;
	height: auto;
}
ul.sub-menu-navbar {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 17px;
	text-align: right;
}
.sub-menu-navbar li {
	color: #7b716f;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline;
	margin: 0px 10px;
	font-size: 	14px;
	position:relative;
	cursor: pointer;
}
#waves-sillouhette {
	width: 100%;
	height: 25px;
	position: relative;
}
#waves-sillouhette-image {
	background: url('/img/waves_sillouhette.png');
	background-repeat: repeat-x;
	height: 83px;
	top: -80px;
	position: absolute;
	width: 100%;
}
.sub-menu-navbar li::after {
	position: absolute;
	content: '..';
	top: -11px;
	font-size: 23px;
	font-weight: normal;
	color: #ccc;
	right: -17px;
	cursor: auto;
}
.sub-menu-navbar li:last-child::after {
	display: none;
}
.section-title {
	margin: 10px auto;
	font-size: 25px;
	font-family: inherit;
	font-weight: 1000;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	color: #3c2211;
	position: relative;
	width: 250px;
}
div#whats-new-content {
	margin: 80px 20px;
	margin-bottom: 0;
}
.whats-new-slide-image {
	width: 100%;
	margin: 0 auto;
	border-radius: 3px 3px 0px 0px;
	overflow: hidden;
}
#footer {
	margin: 0;
	margin-top: 0;
	background: #272424;
	padding-top: 40px;
	padding-bottom: 20px;
	line-height: 20px;
}
div#media-image-gallery {
	margin: 0px 20px;
}
div#footer-decoration {
	height: 140px;
	width: 100%;
	position: relative;
}
div#footer-decoration-image {
	width: 100%;
	background: url('/img/trees.svg');
	position: absolute;
	top: 1px;
	background-repeat: repeat-x;
	background-position: center;
	height: 140px;
	background-size: 600px;
}
section#whats-new {
	margin: 30px 0px;
	margin-bottom: 70px;
	margin-top: 70px;
}
table#footer-table {
	border-collapse: collapse;
	width: 100%;
}
table#footer-table td {
	width: 25%;
	vertical-align: top;
	padding: 0px 20px;
	border-right: 1px solid #333;
}
#footer-table .row h4 {
	color: #eee;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	margin-bottom: 10px;
}
#footer .col-12 {
    margin: 20px 0;
}
#objective-gallery-table {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 60px;
	margin-top: 30px;
}
table#objective-gallery-table td {
	width: 50%;
	padding: 40px 0;
}
.objective-content-desc {
	padding: 30px 70px 30px 50px;
	line-height: 26px;
	text-align: left;
}
span.objective-content-title {
	font-weight: 400;
	/*font-weight: 700;*/
	text-transform: uppercase;
	letter-spacing: 0.03em;
	display: block;
	text-align: center;
	font-family: inherit;
	font-size: 24px;
	color: #3c2211;
}
.objective-content {
	padding: 30px 0;
	background: url(/img/tiger_pattern_bg.png);
	border: 1px solid #ddd;
	border-radius: 3px;
	margin: 0 auto;
}
div#gallery-content {
	margin: 0 auto;
	background: url('/img/reports375.jpg');
	height: 400px;
	box-shadow: 0px 0px 4px #ddd;
	border-radius: 3px;
	position: relative;
}
span.gallery-content-title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 120px;
	height: 150px;
	font-size: 25px;
	text-transform: uppercase;
	font-family: inherit;
	color: #ffffff;
	letter-spacing: 0.04em;
}
button.view-gallery-button {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 200px;
	height: 50px;
	border: none;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0px 0px 4px #444;
	outline: none;
	cursor: pointer;
	color: #3c2211;
	font-weight: 700;
	font-family: inherit;
	text-transform: uppercase;
}
section#media-image-gallery-section {
	margin: 30px 0 160px 0;
}
div#media-image-gallery-title {
	margin-bottom: 40px;
}
.media-image img {
	width: 90%;
	margin: 0 auto;
	border-radius: 4px;
	box-shadow: 0px 0px 3px #ddd;
	max-height: 300px;
}
div#media-image-gallery .slick-slide {
	opacity: 0.4;
}
div#media-image-gallery .slick-active {
	opacity: 1;
}
.whats-new-slide {
	padding: 0px 0px 20px 0;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0px 0px 4px #eee;
	margin: 0px 10px;
	height: 410px;
}
.whats-new-slide-image img {
	width: 100%;
}
span.whats-new-slide-desc-title {
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	display: block;
	margin-top: 10px;
	padding: 3px 10px;
	text-decoration: underline;
}
a.whats-new-link.slick-slide {
	text-decoration: none;
	color: inherit;
}
span.whats-new-slide-desc-date {
	text-align: center;
	display: block;
	font-size: 12px;
	color: #aaa;
	margin-top: 4px;
}
p.whats-new-slide-desc-text {
	text-align: center;
	font-size: 13px;
	padding: 0px 25px;
}
.whats-new-slide-desc button.read-more {
	display: block;
	margin-top: 10px;
	width: 100px;
	border: none;
	background: #3c2211;
	color: #fff;
	font-size: 13px;
	font-family: inherit;
	padding: 5px 0px 7px 0px;
	border-radius: 3px;
	margin: 10px auto;
	cursor: pointer;
}
hr.section-divider {
	border: none;
	height: 1px;
	background: #ddd;
	margin-bottom: 50px;
}
div#header-decoration {
	position: absolute;
	width: 100%;
	background: url('/img/waves_sillouhette_inverted.png');
	height: 40px;
	top: 0px;
	z-index: 40;
	right: 0;
	left: 0;
	margin: 0 auto;
	/* display: none; */
}
div#header-decoration-bottom {
	position: absolute;
	width: 100%;
	background: url('/img/waves_sillouhette_inverted.png');
	height: 40px;
	bottom: -10px;
	z-index: 40;
	right: 0;
	left: 0;
	margin: 0 auto;
	transform: rotate(180deg);
}
div#header-decoration-right {
	position: absolute;
	width: 90px;
	background: url('/img/waves_sillouhette_right.png');
	height: 100%;
	top: 10px;
	max-height: 700px;
	right: -15px;
	margin: 0 auto;
	z-index: 44;
	display: none;
}
div#header-decoration-left {
	position: absolute;
	width: 80px;
	background: url('/img/waves_sillouhette_left.png');
	height: 100%;
	top: 20px;
	max-height: 700px;
	left: -6px;
	margin: 0 auto;
	z-index: 44;
	display: none;
}
.section-title::before {
	content: '..';
	font-size: 40px;
	color: #aaa;
	position: absolute;
	left: -15px;
	top: -12px;
}
.section-title::after {
	content: '..';
	font-size: 40px;
	color: #aaa;
	position: absolute;
	right: -14px;
	top: -12px;
}
.carousel-slide-container {
	min-height: 100vh;
}
.carousel-slide-content {
	position: absolute;
	padding: 19px;
	margin: auto;
	left: 50px;
	bottom: 100px;
}
#page-title.article-title {
	padding-top: 73px;
}
#page-title .title-text.article-title-text {
	font-size: 25px;
}
h2.carousel-slide-title {
	color: #fff;
	font-size: 2.4em;
	text-shadow: 0px 0px 3px #333;
	margin-bottom: 12px;
	background: rgba(0,0,0,0.4);
	padding: 8px 8px 2px;
	/* border: 1px solid rgba(0,0,0,0.6); */
	border-radius: 2px;
}
button.carousel-slide-read-more {
	border: none;
	color: #333;
	font-size: 15px;
	font-family: inherit;
	text-transform: uppercase;
	padding: 8px 20px 6px;
	background: #fff;
	border-radius: 3px;
	cursor: pointer;
}
p.carousel-slide-desc {
	width: 600px;
	margin-bottom: 20px;
	color: #fff;
	line-height: 22px;
	text-align: left;
	margin-left: 0px;
	font-size: 18px;
	background: rgba(0,0,0,0.4);
	padding: 9px 8px 6px;
	/* border: 1px solid rgba(0,0,0,0.6); */
	border-radius: 2px;
}
#carousel-pagination-container {
	position: absolute;
	z-index: 50;
	right: 100px;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 300px;
	width: 40px;
}

ul#carousel-pagination {
    margin: 0;
    padding: 5px 10px;
    background: rgba(0,0,0,0.4);
    border-radius: 3px;
    list-style: none;
}

section#carousel {
	position: relative;
	overflow: hidden;
	margin-bottom: 50px;
	margin: 10px 0;
	min-height: 90vh;
}
ul#carousel-pagination li {
	display: block;
	width: 14px;
	height: 14px;
	background: #fff;
	margin: 16px auto;
	border-radius: 15px;
	cursor: pointer;
	padding: 5px;
	position: relative;
}
ul#carousel-pagination li.active {
	width: 14px;
	height: 14px;
	border: 2px solid #f47735;
	background: none;
}
ul#carousel-pagination li.active::after {
    content: '';
    background: #fff;
    width: 6px;
    height: 6px;
    position: absolute;
    border-radius: 12px;
    top: 2px;
    left: 2px;
}

p.contact-us-addr {
	text-align: left;
	color: #ddd;
	font-size: 14px;
}
p.contact-us-addr b {
	display: block;
}
.contact-us-addr span {
	font-weight: 100;
}
ul#quick-links-list, #reports-list, #recent-news-list {
	font-size: 14px;
	color: #ddd;
}
ul#quick-links-list {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
}
div#copyright-text {
	margin: 20px auto 10px;
	color: #777;
	text-align: center;
	font-size: 14px;
	padding: 0px 10px;
	border-top: 1px solid #333;
	padding-top: 20px;
}
table#footer-table td:last-child {
	border: none;
}
hr.footer-title-underscore {
	margin: 0 auto 20px auto;
	border: none;
	width: 70px;
	height: 2px;
	border-radius: 2px;
	background: #777777;
}
.sub-menu-navbar li a, ul.main-menu-navbar li a {
	text-decoration: none;
	color: inherit;
}
input.subscr-text {
	width: 80%;
	margin: 0 auto;
	display: block;
	border: none;
	outline: none;
	border-radius: 3px;
	padding: 8px 12px;
	font-family: inherit;
}
input.subscr-text:focus {
	box-shadow: 0 0 0 2pt #888;
}
.btn-white {
	border: none;
	color: #333;
	outline: none;
	border-radius: 4px;
	background: #e3e5e2;
	font-family: inherit;
	font-size: 13px;
	padding: 5px 12px 6px 12px;
	display: block;
	margin: 10px auto;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
}
ul#quick-links-list li a {
	text-decoration: none;
	color: inherit;
}
div#indiagovin {
	width: 240px;
	height: 40px;
	margin: 20px auto;
	border-radius: 4px;
	box-shadow: 0 0 0 2pt #888;
}
div#indiagovin img {
	width: 240px;
	height: 40px;
	border-radius: 4px;
}
ul#reports-list li a {
	color: inherit;
	text-decoration: none;
	display: block;
	text-align: center;
}
ul#reports-list {
	margin: 0 60px;
	padding: 0;
	list-style-type: none;
}
.last-update-info {
	padding: 5px;
	margin: 10px;
	position: relative;
	margin-top: 0px;
	text-align: center;
}
span.last-update-time, span.unique-visitors {
	font-size: 12px;
	color: #888;
	margin-left: 20px;
}
hr.footer-divider {
	height: 2px;
	border: none;
	background: #333;
	border-radius: 2px;
	width: 100px;
	margin: 13px auto 10px auto;
}
button[size=small],button[size=medium],button[size=large] {
	background: none;
	border: 1px solid #ddd;
	border-radius: 2px;
	padding: 4px 15px 2px 15px;
	font-family: inherit;
	cursor: pointer;
	outline: none;
}
button[size=small] {
	font-size: 0.73em;
}
button[size=medium] {
	font-size: 0.93em;
}
button[size=large] {
	font-size: 1.03em
}
button[size=small]:hover, button[size=medium]:hover, button[size=large]:hover {
	background: #fefefe;
	box-shadow: 0px 0px 4px #f8f8f8;
}
select#lang-select {
	font-family: inherit;
	padding: 4px 12px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-left: 3px;
}
div#font-size-language {
	display: none;
}
div#floating-menu {
	display: none;
	position: absolute;
	right: 0;
	background: #fff;
	padding: 7px;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0px 1px 5px #eee;
	z-index: 44;
}
#lang-settings, #search-btn
{
	margin-left: 8px;
}
span#lang-settings::after {
	content: '\f013';
	font-family: "Font Awesome 5 Free";
	color: inherit;
}
span#search-btn::after {
	content: '\f002';
	font-family: "Font Awesome 5 Free";
	color: inherit;
}
div#search-container {
	border: 1px solid #ddd;
	position: relative;
	display: none;
}
input#search-box {
	font-family: inherit;
	border: none;
	padding: 8px 30px 8px 10px;
	font-size: 13px;
}
span#search-go-btn {
	width: 16px;
	height: 16px;
	font-size: 16px;
	display: block;
	position: absolute;
	right: 6px;
	top: 3px;
	cursor:pointer;
	color: #555;
}
span#search-go-btn::after {
	content: '\f0a9';
	font-family: "Font Awesome 5 Free";
}
iframe.goog-te-banner-frame{ display: none !important;}
#google_translate_element {
	display: none;
}
div#return-to-top {
	display: none;
	position: fixed;
	z-index: 999;
	width: 50px;
	height: 50px;
	bottom: 60px;
	right: 60px;
	border: 1px solid #fff;
	border-radius: 25px;
	outline: none;
	cursor: pointer;
	background: #e67e22;
}
div#return-to-top::after {
	content: '\f062';
	font-family: "Font Awesome 5 Free";
	font-size: 1.6em;
	margin-left: 14px;
	display: block;
	margin-top: 12px;
	color: #fff;
}
.carousel-slide-link {
	text-decoration: none;
}
span.whats-new-slide-desc-title a {
	color: inherit;
	text-decoration: none;
}
.media-image {
	cursor: pointer;
}
.media-image .img-descr {
	font-family: inherit;
	text-transform: uppercase;
	color: #aaa;
	font-size: 12px;
	text-align: center;
}
.objective-content #objectives-readmore {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	background: #3c2211;
	padding: 3px;
	border-radius: 4px;
	cursor: pointer;
	margin: 0 auto;
	display: block;
	width: 100px;
	text-align: center;
}
.lity-content h2 {
	color: #fff;
	text-align: center;
	margin-bottom: 10px;
}

.lity-content p {
	color: #ddd;
	padding: 0 10px;
	text-align: center;
	margin-top: 0px;
	padding-bottom: 10px;
}
button#contrast {
	background: none;
	border: 1px solid #ddd;
	border-radius: 2px;
	padding: 4px 15px 2px 15px;
	font-family: inherit;
	cursor: pointer;
	outline: none;
}
#contrast::after {
	content: '\f042';
	font-family: "Font Awesome 5 Free";
	font-size: 1.12em
}
#contrast::hover {
	background: #fefefe;
	box-shadow: 0px 0px 4px #f8f8f8;
}
#h-menu, #side-panel { display: none; }

.col-lg-3-after {
    width: 1px;
    position: absolute;
    height: 100%;
    background: #444;
    top: 0;
    right: 0;
}

.col-12-after {
    height: 1px;
    background: #444;
    margin: 25px 20px 0px;
}